apptainer(1)

NAME

apptainer-key-remove - Remove a local public key from your local or the global keyring

SYNOPSIS

apptainer key remove

DESCRIPTION

The 'key remove' command will remove a local public key from
  the local or the global keyring.

OPTIONS

-b, --both[=false]
    remove both public and private keys

-g, --global[=false]
    manage global public keys (import/pull/remove are restricted to root user or unprivileged installation only)

-h, --help[=false]
    help for remove

-d, --keysdir="/build/.apptainer/keys"
    set local keyring dir path, an alternative way is to set environment variable 'APPTAINER_KEYSDIR'

-p, --public[=false]
    remove public keys only

-s, --secret[=false]
    remove secret keys only

EXAMPLE
      $ apptainer key remove D87FE3AF5C1F063FCBCC9B02F812842B5EEE5934

SEE ALSO

apptainer-key(1)

HISTORY

16-Dec-2024 Auto generated by spf13/cobra